Subject: Nomcom 2018-2019: Result of random selection process

From: NomCom Chair 2018 <[email-masked]>
Date: Wed, 27 Jun 2018 03:16:40 -0700

Please join me in welcoming the following folks to the 2018-2019 NomCom:

#    First/Last Name           Affiliation
----------------------------------------------------------
163  Shwetha Bhandari       Cisco
56   Georgios Karagiannis   Huawei Technologies Dusseldorf GmbH
48   Fernando Gont          UTN/FRH
105  Marc Blanchet          Viagenie
154  Salvatore Loreto       Ericsson
24   Carlos Martinez        LACNIC
175  Tianran Zhou           Beijing Huawei Digital Technologies Co., Ltd.
185  Victor Kuarsingh       Dyn
131  Ole Jacobsen           The Internet Protocol Journal
5    Alia Atlas             Google

No one was disqualified due to company weighting per RFC 7437.

With this announcement, a one week challenge period starts wherein the community may challenge the results to the NomCom Chair (in writing, email is fine).  See RFC 7437, Section 4.17 for details.

I will be contacting the selected volunteers to ensure they remain willing and available to serve.

Random selection data used:

EuroMillions Lottery Results
https://www.euro-millions.com/results
Friday, June 22, 2018 Results:
https://www.euro-millions.com/results/22-06-2018

Results: 14 25 39 41 44 2 8

US national debt ("Debt Held by the Public"), published by the US Treasury Department as of Friday, June 22, 2018
http://www.treasurydirect.gov/NP/debt/search?startMonth=06&startDay=22&startYear=2018&endMonth=&endDay=&endYear=
  Last 8 digits, ignore the commas and periods  

Results: 16826143

US National debt ("Intragovernmental Holdings"), published by the US Treasury Department as of Friday, June 22, 2018, on the same link as above.
  Last 8 digits, ignore the commas and periods 
http://www.treasurydirect.gov/NP/debt/search?startMonth=06&startDay=22&startYear=2018&endMonth=&endDay=&endYear=
  Last 8 digits, ignore the commas and periods 

Results: 71558476

Powerball Lottery Results
http://www.powerball.com/games/powerball
Saturday, June 23, 2018 

Results: 16 29 43 45 56 25

Scott Mansfield
scott dot mansfield at ericsson dot com
nomcom-chair-2018 at ietf dot org